<?xml version="1.0" encoding="UTF-8"?>
<beansProjectDescription>
	<version>1</version>
	<pluginVersion><![CDATA[2.2.4.RELEASE]]></pluginVersion>
	<configSuffixes>
		<configSuffix><![CDATA[xml]]></configSuffix>
	</configSuffixes>
	<enableImports><![CDATA[true]]></enableImports>
	<configs>
		<config>resources/philipcomponents-spring.xml</config>
		<config>web/webroot/WEB-INF/philipcomponents-web-spring.xml</config>
	</configs>
	<configSets>
	</configSets>
</beansProjectDescription>
